// creator  : weidu.exe (version 23600)
// argument : QUONIN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~QUONIN~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #15528 /* ~Do not disturb the meditations of the holy.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #15532 /* ~It is hard for me to pursue my meditations in the bustle of this city. Could I ask your assistance in obtaining a potion of mind focusing?~ */
  IF ~~ THEN JOURNAL #15809 /* ~The priest Quoningar, apparently as unused to the city's endless bustle as I, is looking for a potion of mind focusing. Without it, I doubt if he will ever finish his meditations...~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 2 // from:
  SAY #15538 /* ~Please, unless you have a potion of mind focusing, I must return to my near-futile motivations.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #15539 /* ~For all its many brutalities, I am grateful to have found people such as yourselves to soften this city's rougher edges. You may call me Quoningar, if you will. Please, take this hammer of mine to remember me by when next you venture into battle.~ */
  IF ~~ THEN DO ~AddexperienceParty(500)
ReputationInc(1)
~ EXIT
END

IF ~  False()
~ THEN BEGIN 4 // from:
  SAY #15540 /* ~For all its many brutalities, I am grateful to have found people such as yourselves to soften this city's rougher edges. You may call me Quoningar, if you will. Please, take these potions of magic blocking. I get the sense that one could need them in these streets.~ */
  IF ~~ THEN DO ~AddexperienceParty(500)
ReputationInc(1)
~ EXIT
END

IF ~  False()
~ THEN BEGIN 5 // from:
  SAY #15541 /* ~This city scares me, friend. Every day I stay here, I grow more concerned.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 6 // from:
  SAY #15542 /* ~I cannot bear this city, but perhaps it would be more enjoyable without you around!~ */
  IF ~~ THEN EXIT
END
